## eole-zephir-racvision 1.0+1-3

=== Makefile ===
################################
# Makefile pour zephir-racvision-1.0
################################

SOURCE=zephir-racvision
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
