=== debian/changelog ===
eole-zephir-racvision (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [faa633d] inclusion en paramétre de l'agent zephir
  * [9e1acc9] Merge branch 'patch'
  * [58607d8] inclusion en paramétre de l'agent zephir
  * [d1b8fd2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a91e086] Arnaud Fornerot: Update package since “debian/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Oct 2017 14:43:16 +0200

eole-zephir-racvision (1.0+1-2) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [f7f71c6] correction nom fichier

  [ EOLE Build Daemon ]
  * [39a5ea1] Lucas Francavilla: Update package since “debian/1.0+1-1”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 12 Oct 2015 15:00:02 +0200

eole-zephir-racvision (1.0+1-1) envole-4-unstable; urgency=low

  * [509ce12] packaging

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Mon, 12 Oct 2015 14:55:24 +0200
